html,body { background-color:#E6E6E6; } 
body,td { font-family:sans-serif; vertical-align:middle; font-weight:normal; font-size:smaller;} 
.bold { font-weight:bold; } 
.small { font-size:small; } 
.smallgray { font-size:small;color:gray } 
.smaller { font-size:smaller; margin-bottom:1px; font-weight:normal; } 
.smallergray { font-size:smaller; margin-bottom:1px; font-weight:normal; color:gray;} 

.TextButton   {border-width:1px; border-color:#0070BF; border-style:solid; background:#B2D4EB; padding:3px;  padding-right:10px; padding-left:10px; text-decoration:none; font-weight: bold; color:#0070BF;}	  

.TextButtonRed  {border-width:1px; border-color:#BF005F; border-style:solid; background:#d3d3d3; padding:3px;  padding-right:10px; padding-left:10px; text-decoration:none; font-weight: bold; color:#363636;}

.TextButtonGray   {border-width:1px; border-color:#666; border-style:solid; background:#CCC; padding:3px;  padding-right:10px; padding-left:10px; text-decoration:none; font-weight: bold; color:#333;}	 

.MainMenu   {border-width:1px; border-color:#363636;; text-decoration:none; border-style:solid; background:#d3d3d3; width:140px; padding:3px; padding-left:10px; padding-right:10px; font-weight: bold; color:#363636;  margin:2px;}	

.MainMenu a   {border-width:0px; border-color:#363636;; text-decoration:none; border-style:solid; background:#d3d3d3; width:140px; padding:3px; padding-left:10px; padding-right:10px; font-weight: bold; color:#363636;  margin:2px;}	

 

.PageTitle   {font-weight:bold;}	
.PageSubTitle   {font-weight:bold; color:#BF005F; }	

.ContentBlock   {width: 190px; text-align:left;}	
.ImageArea   {text-align:center;}	
.LeftCol   {width: 60px;    float: left; text-align:right; padding:5px; padding-top:7px; font-size:smaller;}
.RightCol   {width: 110px;   float: left; text-align:left;  padding:5px; }		